Status Monitor

The Status Monitor utility is a configurable software tool that allows you to monitor the status of one or more devices, allowing you to get immediate notification of errors such as paper empty, paper jam or ink empty.

By right clicking the Status Monitor icon on the tasktray, the following menus and sub menus are available:

Device to Monitor
Device to Display
Location
 | Desktop
 | Tasktray
 | Tasktray (On Error)
Popup on Error
Options
 | Details
 | Display Log
Troubleshooting
Software Update Setting
Check for Software Updates

There is also a link to the Brother Genuine Supplies web site. Click "Visit the Genuine Supplies web site" button for more information on Brother genuine supplies.

Copyright(C) 2006-2012 Brother Industries, Ltd. All Rights Reserved.


Device to Monitor

When you select this option, a list of currently installed devices will appear. Select the device that you wish to monitor. You can monitor up to 32 devices.


Device to Display

If you have selected more than one device to monitor, you can select which device is displayed. Select the device that you want to display in Status Monitor.


Desktop

By default the Status Monitor is installed on the tasktray as an icon. Choose this selection to display the Status Monitor on the desktop.


Tasktray

Choose this selection to display the Status Monitor information on the tasktray. If an error occurs, the Status Monitor window will appear on the desktop.

Please note: If the Popup on Error option in the Options | Details | Settings menu is not selected and you wish to view the device status information, place your mouse icon over the Status Monitor icon.


Tasktray (On Error)

Choose this selection to only display the Status Monitor information on the tasktray when an error occurs.

Please note: If the Popup on Error option in the Options | Details | Settings menu is not selected and you wish to view the device status information, place your mouse icon over the Status Monitor icon.


Popup on Error

The Status Monitor popup window will only be displayed when there is an error.


Settings

Startup Settings |
Load Status Monitor on Startup: | Choose this selection to load the Status Monitor automatically on startup.
Window Settings |
Popup on Error: | The Status Monitor popup window will only be displayed when there is an error.
Popup on Print: | The Status Monitor popup window will be displayed when you print.
Always on Top: | When the Status Monitor is displayed on the desktop, it is displayed in front of all other windows.
Sound Setting |
None: | Disables the sound function of Status Monitor.
Alarm: | Use the Alarm function for an audible warning sound when an error is detected.
Voice: | If the status of your device changes, Status Monitor will give you an audible alert using the Windows Speech feature.(English Only)
Troubleshooting |
Auto: | When Auto is checked Troubleshooting information will appear automatically when an error is detected by the machine.
Confirm each time before connecting to the internet.: | Show a warning dialog before connecting to the internet to show Troubleshooting information each time.


Log

You can set the size of the log file. The log file size can be set between 1 and 128Kbytes.


Details

You can select and configure a variety of different display options and log options.

Settings
Log


Display Log

Choose a device to display all log information.


Software Update Setting

If the software update icon appears in the task tray…

The software information window will open when the icon is double clicked. Availability of the latest software can be checked.

[Download Software Update Tool] : | Select the Brother device you want to update from the list and then click the button to download the Brother Software Update Utility.
[Check the information later] : | If you want to view the software information later. Check this box before clicking Close and then the icon stays in the task tray.
[Close]: | Close the dialogue and the icon to exit the software update information.


Software Update Setting

An icon will appear in the task tray when new firmware and software is available for your Brother machine.
Choose your preference setting in accordance with the dialogue.
Receive information for all software updates. (Recommended): | Select if you want to receive information about all software updates.
Don't want to receive any software information.: | Select if you do not want to receive any software updates.
[Check now] : | Click if you want to check for software information right now.
[OK]: | Make your selection active.
[Cancel]: | Cancel the setting you selected.

If the software update icon appears in the task tray…


Check for Software Updates

Search and download the latest software for your Brother device.

[Download Software Update Tool] : | Select the Brother device you want to update from the list and then click the button to download the Brother Software Update Utility.
[Check the information later] : | If you want to view the software information later. Check this box before clicking Close and then the icon stays in the task tray.
[Close]: | Close the dialogue and the icon to exit the software update information.


Troubleshooting

Display solutions to errors detected by the machine in a web browser.